
/* Style for PCs */
@media screen and (min-width: 1025px) {

/* Models lineup
-------------------------------------------------------------------------*/
ul#modellist {
width:100%;
max-width:1400px;
height: auto;
display: block;
margin:0 auto;
padding:80px 5%;
}

ul#modellist li {
width:50%;
height: auto;
display: block;
float: left;
}


ul#modellist li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
text-align: center;
}

ul#modellist li a:hover{
	opacity: 0.7;

}



ul#modellist li a img {

}
ul#modellist li a .mlcc {
width:100%;
height: auto;
display: block;
padding:40px 5% 0;
margin-bottom: 100px;
}
ul#modellist li a .mlcc h2 {
font-size:36px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 5px;
}
ul#modellist li a .mlcc h3 {
font-size:18px;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 20px;
}
ul#modellist li a .mlcc p.mlcom {
color:#555;
margin-bottom: 25px!important;
}
ul#modellist li a .mlcc p.mlbn {
width:40%;
height: 30px;
display: block;
clear: both;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:rgba(96,94,92,0.50);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
ul#modellist li a:hover .mlcc p.mlbn {
width:50%;
border:1px solid rgba(138,143,141,1);
color:rgba(96,94,92,0.90);
}
	
}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Models lineup
-------------------------------------------------------------------------*/
ul#modellist {
width:100%;
max-width:1400px;
height: auto;
display: block;
margin:0 auto;
padding:80px 5%;
}
ul#modellist li {
width:100%;
height: auto;
display: block;
}
ul#modellist li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
}


ul#modellist li a:hover{
	opacity: 0.7;

}


ul#modellist li a img {

}
ul#modellist li a .mlcc {
width:100%;
height: auto;
display: block;
padding:40px 5% 0;
margin-bottom: 100px;
}
ul#modellist li a .mlcc h2 {
font-size:36px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 5px;
}
ul#modellist li a .mlcc h3 {
font-size:18px;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 20px;
}
ul#modellist li a .mlcc p.mlcom {
color:#555;
margin-bottom: 25px!important;
}
ul#modellist li a .mlcc p.mlcom br {
display: none;
}
ul#modellist li a .mlcc p.mlbn {
width:40%;
height: 30px;
display: block;
clear: both;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:rgba(96,94,92,0.50);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
ul#modellist li a:hover .mlcc p.mlbn {
width:50%;
border:1px solid rgba(138,143,141,1);
color:rgba(96,94,92,0.90);
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {

/* Models lineup
-------------------------------------------------------------------------*/
ul#modellist {
width:100%;
max-width:1400px;
height: auto;
display: block;
margin:0 auto;
padding:80px 5%;
}
ul#modellist li {
width:100%;
height: auto;
display: block;
}
ul#modellist li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
}


ul#modellist li a:hover{
	opacity: 0.7;

}


ul#modellist li a img {

}
ul#modellist li a .mlcc {
width:100%;
height: auto;
display: block;
padding:40px 5% 0;
margin-bottom: 100px;
}
ul#modellist li a .mlcc h2 {
font-size:36px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 5px;
}
ul#modellist li a .mlcc h3 {
font-size:18px;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 20px;
}
ul#modellist li a .mlcc p.mlcom {
color:#555;
margin-bottom: 25px!important;
}
ul#modellist li a .mlcc p.mlcom br {
display: none;
}
ul#modellist li a .mlcc p.mlbn {
width:40%;
height: 30px;
display: block;
clear: both;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:rgba(96,94,92,0.50);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
ul#modellist li a:hover .mlcc p.mlbn {
width:50%;
border:1px solid rgba(138,143,141,1);
color:rgba(96,94,92,0.90);
}

}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

/* Models lineup
-------------------------------------------------------------------------*/
ul#modellist {
width:100%;
height: auto;
display: block;
margin:0 auto;
padding:50px 5%;
}
ul#modellist li {
width:100%;
height: auto;
display: block;
}
ul#modellist li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
}


ul#modellist li a:hover{
	opacity: 0.7;

}

ul#modellist li a img {

}
ul#modellist li a .mlcc {
width:100%;
height: auto;
display: block;
padding:15px 5% 0;
margin-bottom: 60px;
}
ul#modellist li a .mlcc h2 {
font-size:28px;
font-family: AstonMartinFlare_W_Md;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 5px;
}
ul#modellist li a .mlcc h3 {
font-size:14px;
font-weight: 400;
line-height: 1.25em;
color:rgba(96,94,92,1);
margin-bottom: 20px;
}
ul#modellist li a .mlcc p.mlcom {
display: none;
}
ul#modellist li a .mlcc p.mlcom br {
display: none;
}
ul#modellist li a .mlcc p.mlbn {
width:50%;
height: 30px;
display: block;
clear: both;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.80);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:rgba(96,94,92,0.80);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}


}